<template>
  <transition name="fade" mode="out-in">
    <router-view></router-view>
  </transition>
</template>
<script>
export default{}
</script>
<style lang="scss">
  .fade-enter-active,
  .fade-leave-active {
    transition: opacity .1s
  }
  .fade-enter,
  .fade-leave-to
  {
    opacity: 0
  }

  .md-button.md-primary {
    background-color: #ff7100 !important;
    &:hover,
    &:active {
      background-color: #ff7100 !important;
    }
  }

  .md-button-primary {
    background-color: #ff7100 !important;
    &:hover,
    &:active,
    &:visited,
    &:focus{
      background-color: #ff7100 !important;
    }
  }
</style>
